MSEQ(1)

NAME
mseq - manipulate message sequences

SYNOPSIS
mseq [-fr] [-c msg] msgs ...
mseq -S [-fr] < sequence
mseq -A [-fr] < sequence
mseq -C msg

DESCRIPTION
mseq prints, fixes and sets the message sequence. ( See mmsg(7) for the message argument syntax.)

If no msgs are passed and mseq is used interactively, mseq prints all messages in the sequence.

With -S or -A, mseq will replace (resp. append) the default sequence. If the standard output is not a terminal, the new sequence is also printed.

The options are as follows:

-c msg
    Behave as if msg was the current message.

-f  Fix non-existing filenames by searching for a message with the same maildir id (but different flags).

-r  Remove leading indentation from the filenames.

-S  Set the message sequence to the filenames passed on standard input.

-A  Like -S, but append to the message sequence instead of replacing it.

-C msg
    Set the current message to msg and exit.

ENVIRONMENT

MBLAZE
    Directory containing mblaze configuration. ( Default: $HOME/.mblaze)

MAILCUR
    Symbolic link referring to the current message. ( Default: ${MBLAZE:-$HOME/.mblaze}/cur)

MAILDOT
    When set to a filename, overrides the current message. ( Prefer using -c instead.)

MAILSEQ
    File were the sequence is stored. ( Default: ${MBLAZE:-$HOME/.mblaze}/seq)

EXIT STATUS

SEE ALSO
mmsg(7)

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
mseq is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/